@charset "utf-8";

.bo_order{display:flex;align-items:center;gap:0.5rem;margin-top:1rem;font-size:0.8rem}
.bo_order input{width:50px;height:30px;font-size:0.8rem;line-height:27px}
.bo_order .btn{font-size:0.9rem;height:30px;line-height:27px}

/*
#bo_gall #gall_ul{--bs-gall-gap:0.5rem;}
@media screen and (min-width:768px){
	#bo_gall #gall_ul{--bs-gall-gap:1rem;}
}
@media screen and (min-width:1025px){
	#bo_gall #gall_ul{--bs-gall-gap:2rem;}
}
@media screen and (min-width:1200px){
	#bo_gall #gall_ul{--bs-gall-gap:3rem;}
}
@media screen and (min-width:1500px){
	#bo_gall #gall_ul{--bs-gall-gap:4rem;}
}
*/

#bo_gall .gall_li .gall_chk{z-index:5;}
#bo_gall .gall_img{position:relative;z-index:2;border:1px solid #dfdfdf;border-radius:0}
#bo_gall .gall_img [target="_blank"]:after{display:none}
#bo_gall .gall_pdf{display:flex;justify-content:center;align-items:center;margin:-1px 0 1rem;padding:0.5rem;border:1px solid #dfdfdf;background-color:#f5f5f5;font-size:0.8rem;font-weight:700;color:#333}
#bo_gall .gall_pdf a{color:#333}
#bo_gall .gall_pdf:hover,#bo_gall .gall_pdf:focus{background-color:#333;color:#fff}
#bo_gall .gall_pdf:hover a,#bo_gall .gall_pdf:focus a{color:#fff}
#bo_gall .gall_text_href [target="_blank"]:after{display:none}

#bo_gall .bo_tit b{display:inline-flex;font-weight:600;white-space:normal;text-overflow:revert}

#bo_v_file li{display:flex;justify-content:flex-start;align-items:center;gap:1rem}
#bo_v_file li i{margin-right:0;}
@media screen and (min-width:768px){
	#bo_v_file ul{display:flex;flex-wrap:wrap;align-items: stretch;gap:0.25rem}
	#bo_v_file li{width:calc((100% - 0.25rem) / 2);margin:0;padding:0.5rem}
	#bo_v_file li i{margin-right:0;}
	#bo_v_file a{font-size:0.85rem}
	#bo_v_file .bo_v_file_cnt{font-size:13px}
}
@media screen and (min-width:1200px){
	#bo_v_file li{width:calc((100% - 0.5rem) / 3);}
	#bo_v_file li i{margin-right:0;}
}
@media screen and (min-width:1500px){
	#bo_v_file li{width:calc((100% - 0.75rem) / 4);}
}